<rules><dependencies>
<lib name="Qt6Sensors_armeabi-v7a"><depends>
<lib file="plugins/sensors/libplugins_sensors_qtsensors_android_armeabi-v7a.so"  />
<bundled file="plugins/sensors" type="plugin_dir"/>
</depends></lib>
</dependencies></rules>